#!/usr/bin/env python3

import io
from time import sleep
from PIL import Image, ImageDraw, ImageFont
import lib.display

def start(stop_event, args):
  image = Image.open("images/piamedia.png").convert('RGB')

  lib.display.matrix.show(image)
  while not stop_event.is_set():
    sleep(0.2)

